Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# _dmxPictPriv Struct Reference

`#include <dmxpict.h>`

## Data Fields
Picture | pict
Mask | savedMask

## Detailed Description

Picture private structure

## Field Documentation

Picture _dmxPictPriv::pict

| Picture ID from back-end server

Mask _dmxPictPriv::savedMask

| Mask of picture attributes saved for lazy window creation.

The documentation for this struct was generated from the following file:

- dmxpict.h